### Method

# Gimp Choice get_documentation

since: 3.0

#### Declaration [src]

    gboolean
    gimp_choice_get_documentation (
      GimpChoice* choice,
      const gchar* nick,
      const gchar** label,
      const gchar** help
    )

#### Description [src]

Returns the documentation strings for `nick`.

Available since: 3.0

#### Parameters

`nick`

  Type: `const gchar*`

  The possible value’s nick you need documentation for.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`label`

  Type: `const gchar**`

  The label of `nick`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`help`

  Type: `const gchar**`

  The help text of `nick`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `nick` is found, `FALSE` otherwise.